## Name

![Icon](/res/icons/16x16/app-calculator.png) Calculator - Serenity calculator

[Open](file:///bin/Calculator)

## Synopsis

```**sh
$ Calculator
```

## Description

`Calculator` is a graphical calculator application. It supports basic arithmetic calculations in addition to special operations. It also has convenient shortcuts for mathmatical constants such as Pi.
